/* CSS Document */

.greybackground {background-color:#e5e6e6; padding:10px;}

.leadershipgreybackground {background-color:#f6f6f6; padding:10px;}
.greythickline {border-bottom:2px solid #adafb2;}
.balcktextlrguppercase {color:#000; font-size:18px; text-transform:uppercase;}
.balcktextlrgstrategyuppercase {color:#000; font-size:20px; text-transform:uppercase;}
.balcktextmedium {color:#000; font-size:16px;}
.blackktext {color:#000;}
.blacktexsmall {color:#000; font-size:11px;}
.greyintro {color:#adafb4; font-size:17px; text-transform:uppercase;}
.greymedium {color:#adafb4; font-size:15px; text-transform:uppercase;}
.greylarge {color:#adafb2; font-size:25px; text-transform:uppercase;}
.blackborder {border-bottom:1px solid #000; border-top:1px solid #000; border-left:1px solid #000; border-right:1px solid #000;}
.greyborder {border-bottom:1px solid #adafb4; border-top:1px solid #adafb4; border-left:1px solid #adafb4; border-right:1px solid #adafb4;}
.blackbottom {border-bottom:1px solid #000;}
.blackbottomleft {border-bottom:1px solid #000; border-left:1px solid #000;}
.blackbottomright {border-bottom:1px solid #000; border-right:1px solid #000;}
.blackrowleft {border-bottom:1px solid #000; border-left:1px solid #000; border-top:1px solid #000;}
.blackrowright {border-bottom:1px solid #000; border-right:1px solid #000; border-top:1px solid #000;}
.blacktopbot {border-bottom:1px solid #000; border-top:1px solid #000;}
.yellowbottomtop {border-bottom:1px solid #ffd204; border-top:1px solid #ffd204;}
.yellowbottomthick {border-bottom:3px solid #ffd204; }
.blackbottomthick {border-bottom:2px solid #000;}
.textuppercase {text-transform:uppercase; font-weight:900; }
.greyborderdotted {border-bottom:1px dotted #adafb4; border-top:1px dotted #adafb4; border-left:1px dotted #adafb4; border-right:1px dotted #adafb4;}
.strategyblacktextmedium {color:#000; font-size:14px;}
.highlightsblacktext {font-size:22px; color:#000; padding:3px; font-weight:900;}
.greybackgroundwhitetext {background-color:#adafb2; padding:10px; color:#fff; font-size:16px;}
.greybackgroundwhitetextmedium {background-color:#adafb2; padding:5px; color:#fff; font-size:13px;}
.greybackgroundblacktextmedium {background-color:#e5e6e6; padding:5px; color:#000; font-size:12px; text-transform:uppercase;}
.strategyyellowheader {background-color:#ffd204; color:#000; padding:5px;}
.floatleft {float:left; padding-right:15px; padding-bottom:15px;}
.floatright {float:right; padding-left:15px; padding-bottom:15px;}
.quotelargeblacktect {color:#000; font-size:25px; text-transform:uppercase;}
.yellowtextmedium {color:#ffd203; font-size:14px;}
.kingyellowbackground {background-color:#ffff00; border-bottom:1px solid #000;}
.kinggreenbackground {background-color:#00b050; border-bottom:1px solid #000;}
.kingredbackground {background-color:#ff0000; border-bottom:1px solid #000;}
.kingyellowbackgroundbottight {background-color:#ffff00; border-bottom:1px solid #000; border-right:1px solid #000;}
.kinggreenbackgroundbottight {background-color:#00b050; border-bottom:1px solid #000; border-right:1px solid #000;}
.kingredbackgroundbottight {background-color:#ff0000; border-bottom:1px solid #000; border-right:1px solid #000;}
.kinggreyrowleft {background-color:#bfbfbf; border-bottom:1px solid #000; border-top:1px solid #000; border-left:1px solid #000;}
.kinggreyrowright {background-color:#bfbfbf; border-bottom:1px solid #000; border-top:1px solid #000; border-right:1px solid #000;}
.kinggreyrowtopbot {background-color:#bfbfbf; border-bottom:1px solid #000; border-top:1px solid #000;}


@media print {


}
